using System.Windows;
using System.Windows.Controls;
using Telerik.Windows.Controls;

namespace SpellChecker.GettingStarted
{
    public partial class MainPage : UserControl
    {
        public MainPage()
        {
            InitializeComponent();
        }

        private void xSpellCheck_Click( object sender, RoutedEventArgs e )
        {
            RadSpellChecker.Check( xTextBox, SpellCheckingMode.WordByWord );
        }
    }
}